openldap2-client package will alles mögliche deinstallieren

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
aski
Newbie
Newbie
Beiträge: 1
Registriert: 29. Jul 2005, 11:22

openldap2-client package will alles mögliche deinstallieren

Beitrag von aski » 29. Jul 2005, 12:04

Hallo zusammen,

leider bin ich noch kein Profi-apter. :wink:
Ein Bekannter hat mir apt empfohlen und installiert.

Ich habe jetzt folgendes Problem (SuSE 9.2):
apt (synaptic) bietet mir openldap2-client zum updaten an (2.2.15-5 -> 2.3.4-2). Ist ja an sich nicht verwerflich.

Nur, wenn ich das dann durchführen will sagt mir apt, er müsse dazu folgende Pakete deinstallieren:
- MozillaFirefox
- openOffice_org (alle Packages)
- amarok
- apt
- at
- cron
- cups
- gimp
- autoyast
- alle yast-pakete
- und viele weitere

In kurzen Worten: Eigentlich alles, was gut und schön ist, soll deinstalliert werden.

Das kann doch nicht sein, oder? :roll:
Was kann ich tun?

Schöne Grüße
Alex

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 29. Jul 2005, 12:07

die openldap-client Version 2.3 meiden, die ist offensichtlich falsch gepackaged.

Du kannst die 2.2er Version "pinnen". WIe das geht steht hier in einem eigenen Thread.
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste